html,body{height: 100%;width: 100%;margin:0;padding:0;}
body{
    background:url(../Media/beij-1.png);
	background-size:100% 100%;
    background-repeat:no-repeat;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg-login.png',sizingMethod='scale');
}

.main {
    width: 760px;
    margin: 0px auto;
    height: 430px;
    padding: 0px 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    /* background:url(../Media/beij-2.png); */
   
    background-size:80% 100%;
    background-repeat:no-repeat;
    
}
.main_bj{
        width: 760px;
        margin: 0px auto;
        height: 320px;
        position: absolute;
        background-color: #33a951;
        margin: 40px 0px;
        z-index: -1;
    
}
.footer{
    width: 99%;
    position:absolute; /*参照物是父容器*/
    text-align: center;
    height: 50px;
    bottom: 0PX;
}
.right{
    width: 380px;
    height: 360px;
    padding: 20px 0px;
    background-color: white;
    text-align: center;
    margin-right: 40px;
}
.left{
    width: 340px;
    height: 320px;
    padding: 40px 0px;
}
.left>p{
    margin: 0px;
    font-size: 10px;
    color: white;
    text-align: center;
    opacity: 0.7;

}
.left_nr{
    margin: 0px auto;
    text-align: center;
    padding: 40px;
}
.left_nr>h2{
    color: white;
    font-family: Georgia, 'Times New Roman', Times, serif;
    letter-spacing: 2px;
}
.left_nr>p{
    color: white;
    font-size: 20px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.left_nr>img{
    border-radius: 50%;
    width: 100px;
    height: 100px;
}
.aaa{
    width:380px;
    height: 60px;
    line-height: 60px;
}
.aaa>input{
    height: 32px;
    line-height: 32px;
    width: 250px;
    text-indent: 1em;
}
#inputCode{
    height: 32px;
    line-height: 32px;
    text-indent: 1em;

}
.code{
    border: none;
    background-color: #33a951;
    height: 34px;
    line-height: 34px;
    width: 60px;
    margin-left: 10px;
    margin-top: 15px;
    float: left;
    color: white;
}
.submit{
    border: none;
    width: 310px;
    height: 38px;
    font-size: 18px;
    color: white;
    background-color: #33a951;
}
.aaa>h2{
    color: #33a951;
    font-weight: 500;
}